.right_column_in_logo .like {
    position: absolute;
    right: 0;
    bottom: 0;
    font-size: 1.1em;
    color: #666666;
    cursor: pointer;
    padding: 10px 5px 5px 10px;
    z-index: 1;
}

.right_column_in_logo .new {
    position: absolute;
    right: 2.5rem;
    bottom: 0.25rem;
    font-size: 10px;
    color: #666666;
    cursor: pointer;
    z-index: 1;
    --tw-bg-opacity: 1;
    background-color: rgb(254 226 226 / var(--tw-bg-opacity));
    border-radius: 9999px;
    width: 33px;
    height: 18px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.right_column_in_logo .like.active {
    font-weight: bold;
    color: #ed4956;
}

a.logo_detail.add {
    background: #ff8c00;
    color: #FFFFFF !important;
    font-weight: bold;
}

a.logo_detail.add:hover {
    background: #ff8c00;
}

a.logo_detail.remove {
    background: #CCCCCC;
}

a.logo_detail.remove:hover {
    background: #CCCCCC;
}

#wrapper.tank-page {
    background: #fff;
    padding-bottom: 40px;
}

.tank-page .member_page_title {
    margin: 0 0 0 10px;
    line-height: 1.285714em;
    font-size: 1.285714em;
}

#right_column_common_in02 p.like {
    padding: 0;
    text-align: center;
    cursor: pointer;
}

#right_column_common_in02 p.like.active {
    font-weight: bold;
    color: #ed4956;
}

.tank-page .pageNav04c li a.current {
    background: #CCCCCC;
}

.tank-page .pageNav04c li span,
.tank-page .pageNav04c li a {
    padding: 5px 20px;
}

.tank-page .pageNav04c li span,
.tank-page .pageNav04c li a {
    display: inline-block;
    margin: 0 5px 2px 0;
    padding: 5px 12px;
    background: #fff;
    border: 1px solid #aaa;
    text-decoration: none;
    vertical-align: middle;
}

.tank-page .pageNav04c ul {
    text-align: center;
    padding-top: 20px;
}

.tank-page .pageNav04c ul li {
    position: relative;
    margin: 0;
    list-style: none;
    display: inline-block;
}

.right-control {
    display: inline-block;
    position: fixed;
    right: 0;
    z-index: 999;
}

.right-control a {
    display: block;
    color: #fff;
}

.right-control a:hover {
    text-decoration: none;
    color: #fff;
}

.right-control a span {
    color: #fff;
    display: block;
    text-align: center;
    margin-top: 5px;
}

.right-control a i.fa {
    display: block;
    color: #fff;
    text-align: center;
}

.right-control a.tank-control {
    background-color: #ff4d00;
    padding: 10px 5px;
}

.right-control a.cart-control {
    background-color: #ff8c00;
    position: relative;
    padding: 10px 5px;
}

.right-control a.cart-control .total-quant {
    position: absolute;
    top: 5px;
    right: 20px;
    display: inline-block;
    background: #000;
    border-radius: 50%;
    width: 30px;
    height: 30px;
    text-align: center;
    line-height: 30px;
    margin-top: 0;
}

#masthead {
    position: relative;
    z-index: 2;
}

#site-navigation {
    position: absolute;
    top: 0;
    right: 0;
    padding: 0;
    display: none;
}

#site-navigation ul.navbar-nav {
    padding: 5px 0 0 0;
}

#site-navigation ul.navbar-nav li {
    display: inline-block;
    text-align: center;
    margin: 0 -2px;
}

#site-navigation ul.navbar-nav li a {
    border-bottom: none;
    color: #fff;
    margin-bottom: 0;
    font-size: 10px;
    padding: 5px 3px 0 3px;
    border-left: solid 2px #666666;
}

#site-navigation ul.navbar-nav li a:hover {
    text-decoration: none;
}

#site-navigation ul.navbar-nav li a i.fa {
    display: block;
    font-size: 20px;
}

#site-navigation ul.navbar-nav li a span {
    display: block;
    line-height: 20px;
}

#site-navigation ul.navbar-nav li.header-cart {
    position: relative;
}

#site-navigation ul.navbar-nav li a span.total-quant {
    position: absolute;
    background-color: #ff8c00;
    width: 15px;
    height: 15px;
    border-radius: 50%;
    line-height: 15px;
    text-align: center;
    font-size: 10px;
    top: -1px;
    right: 14px;
}

.nav-menu-open.active {
    display: block;
}

.nav-menu-open {
    width: 100%;
    position: fixed;
    left: 0;
    z-index: 1500;
    background: #fff;
}

#wrapper {
    overflow: hidden;
}

.nav-menu-open .member {
    padding: 10px 10px;
}

.nav-menu-open .member a {
    display: inline-block;
    color: #000;
    background-color: #d8d2d4;
    width: 49%;
    text-align: center;
    padding: 8px 10px;
}

.nav-menu-open .header-nav-container{
    padding: 10px;
}

#site-navigation li a {
    color: #000;
}

.member_page_title_wrapper {
    margin-bottom: 40px;
    border-bottom: solid 1px #acacac;
    padding-left: 20px;
}

.member_page_title {
    display: inline-block;
    padding: 0 20px;
    margin-bottom: 0;
}

.member_page_title.tank-title {
    margin-left: 20px;
}

.member_page_title a {
    color: #262626 !important;
}

.member_page_title a:hover {
    text-decoration: none;
    color: #262626;
}

.member_page_title.active {
    border-bottom: solid 4px #fea32b;
}

.notice {
    background-color: #efefef;
    padding: 20px 20px 80px 20px;
    margin-bottom: 40px;
}

.negotiation-logo,
.tank-list-logo {
    padding: 20px 0 20px 0;
    border-top: solid 2px #acacac;
}

.negotiation-logo h1,
.tank-list-logo h1 {
    font-size: 16px;
    margin-bottom: 20px;
}

#right_column_in a.negotiation-btn,
#right_column_in a.put-cart{
    margin: 8px auto 0 auto;
    display: block;
    max-width: 170px;
    text-align: center;
    font-size: 13px;
    color: #fff;
    padding: 4px 0;
    background-color: #ff4d00;
    border: solid 1px #ff4d00;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    -webkit-transition: .3s ease all;
    -moz-transition: .3s ease all;
    -o-transition: .3s ease all;
    transition: .3s ease all;
    opacity: .8;
}

#right_column_in a.negotiation-btn:hover,
#right_column_in a.put-cart:hover {
    text-decoration: none;
    color: #fff;
    opacity: 1;
}

#right_column_in a.negotiation-btn.delete-negotiation {
    margin:8px auto 0 auto;
    display:block;
    max-width:170px;
    text-align: center;
    font-size: 13px;
    color: #808080;
    padding: 4px 0;
    background-color: #fff;
    border: solid 1px #808080;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    -webkit-transition: .3s ease all;
    -moz-transition: .3s ease all;
    -o-transition: .3s ease all;
    transition: .3s ease all;
}

.negotiation-logo,
#negotiation-list,
.tank-list-logo {
    float: left;
    width: 100%;
}

.loading-tank-list {
    float: left;
    width: 100%;
    text-align: center;
    display: none;
}

#negotiation-list #right_column_in,
.tank-list-logo #right_column_in {
    border: none;
}

#negotiation-list #right_column_in .right_column_in_logo,
.tank-list-logo .right_column_in_logo {
    border: solid 1px #999;
    border-bottom: none;
}

#negotiation-list #right_column_in .detail_text,
.tank-list-logo #right_column_in .detail_text {
    border: solid 1px #999;
    border-top: none;
}

#negotiation-list #right_column_in .put_cart {
    text-align: center;
    display: block;
}

#negotiation-list #right_column_in #right_column_in_explain {
    padding-top: 15px;
}

#negotiation-list #right_column_in #right_column_in_explain .expired-date span{
    font-size: 20px;
}

.tank-list-logo #right_column_in #right_column_in_explain {
    min-height: 45px;
}

.tank-modal-bg {
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: rgba(51,51,51,.3);
    z-index: 1200;
    display: none;
    flex-direction: column;
    justify-content: center;
}

.tank-modal {
    width: 444px;
    max-width: 100%;
    height: 503px;
    margin: auto;
    position: relative;
    padding: 0 10px;
}

.tank-modal .tank-modal-header {
    height: 193px;
    background: #FEA32C;
    color: #fff;
    font-size: 105px;
    text-align: center;
    line-height: 193px;
}

.tank-modal .tank-modal-close {
    position: absolute;
    width: 54px;
    height: 54px;
    line-height: 54px;
    color: #fff;
    background: #333333;
    border-radius: 50%;
    top: -27px;
    right: -17px;
    text-align: center;
    font-size: 27px;
    cursor: pointer;
}

.tank-modal .tank-modal-body {
    padding: 29px 21px 21px 21px;
    height: 310px;
    background: #fff;
    color: #000;
    text-align: center;
}

.tank-modal .tank-modal-body h1 {
    font-size: 23px;
    font-weight: normal;
    text-align: center;
}

.tank-modal .tank-modal-body p:nth-child(2) {
    margin-top: 15px;
    text-align: left;
    font-size: 15px;
}

.tank-modal .tank-modal-body p:nth-child(3) {
    margin-top: 15px;
    text-align: left;
    font-size: 15px;
}

.tank-modal .tank-modal-body a {
    width: 190px;
    height: 46px;
    color: #000;
    padding: 12px 40px;
    border: solid 1px #000;
    position: absolute;
    bottom: 22px;
    left: 50%;
    margin-left: -95px;
}

.tank-modal .tank-modal-body a:hover {
    text-decoration: none;
}

#right_column {
    position: relative;
}

.scroll-view {
    text-align: center;
}

.page-nav {
    position: relative;
    text-align: center;
    margin-top: 20px;
    margin-bottom: 10px;
    height: 40px;
}

.page-btn {
    display: inline-block;
    padding: 0 70px;
    background: #ff8b00;
    color: #fff;
    height: 40px;
    line-height: 40px;
    border-radius: 5px;
}

.page-btn:hover {
    text-decoration: none;
    color: #fff;
}

.page-btn.back-page-btn {
    background: #ffa848;
    margin-right: 5px;
}

.page-control {
    position: absolute;
    top: 0;
    right: 0;
}

.page-control a {
    color: #000;
    padding: 10px;
    background: #cacaca;
    width: 40px;
    height: 40px;
    display: inline-block;
    vertical-align: top;
    border-radius: 5px;
}

.page-control a:hover {
    color: #000;
    text-decoration: none;
}

.page-control input[type="text"] {
    height: 40px;
    width: 40px;
    display: inline-block;
    vertical-align: top;
    text-align: right;
}

.page-control > span {
    line-height: 40px;
}

.page-btn:visited {
    color: #ffffff;
}

.page-control a:visited {
    color: #000000;
}

.page-control a.disable-page {
    color: #eee;
}

.sold-show {
    display: flex;
    justify-content: flex-end;
    margin-bottom: 20px;
    padding: 0 10px;
}

.sold-show a {
    display: inline-block;
    padding: 10px;
    margin-left: 10px;
    background: #dddddd;
    color: #000;
}

.sold-show a:hover {
    text-decoration: none;
    color: #000;
}

.sold-show a:visited {
    color: #000;
}

.sold-show a.active {
    background: #cacaca;
}

.sold-show span {
    line-height: 40px;
}

/* #password1,
#password2 {
    padding-right: 30px;
} */
.input-password {
    position: relative;
}
.input-password .input-password-eye.login-page {
    left: unset;
    right: 5px;
}
.input-password .input-password-eye .fa {
    position: absolute;
    left: 4px;
    top: 4px;
}

.input-password .input-password-eye .fa-eye {
    display: none;
}
.input-password .input-password-eye.active .fa-eye-slash {
    display: none;
}
.input-password .input-password-eye.active .fa-eye {
    display: block;
}

.recommend-logo-list .logo-item {
    width: 198px;
    display: inline-block;
}

.recommend-logo-list .logo-item a {
    color: #808080;
}

.iopt_error,
.ltw_item_cart input.iopt_error {
    border: solid 1px red;
}
.error_cart_button {
    margin-top: 5px;
    font-size: 10px;
    display: inline-block;
    width: 100%;
    color: red;
}

@media screen and (max-width: 1000px){
    .right-control,
    .membership,
    .site-description {
        display: none;
    }
    #masthead {
        z-index: 1000;
    }
    #site-navigation {
        display: block;
    }
    .slide_base {
        margin-top: 100px;
    }
    /* #main {
        margin-top: 155px !important;
    } */
    .site-content {
        margin-top: 40px !important;
    }
    body {
        overflow: hidden;
    }
}

@media screen and (max-width: 720px){
    .page-nav {
        height: 90px;
    }
    .page-control {
        bottom: 0;
        top: unset;
        right: 10px;
    }
}
@media screen and (max-width: 876px){
    .slide_base {
        margin-top: 155px;
    }
}


@media screen and (max-width: 480px){
    #right_column_in a.negotiation-btn {
        letter-spacing: -1px;
    }
    .tank-modal .tank-modal-close {
        right: 0;
    }

    #wrapper.tank-page #main{
        padding-top: 66px;
    }

    #wrapper.tank-page #main .member_page_title {
        margin-left: 0;
    }
    #wrapper.tank-page #main .tank-title {
        margin-left: 15px;
    }
}

@media screen and (max-width: 320px){
    #right_column_in a.negotiation-btn {
        letter-spacing: -3px;
    }
    .member_page_title_wrapper {
        padding-left: 0;
    }
    .member_page_title_wrapper .member_page_title{
        padding: 0 10px;
    }
    .page-btn {
        padding: 0 50px;
    }
}


/* 商品詳細ページ用 - よくあるご質問: 230629追加 */
#detail_faq .faq_item {
    border-bottom: 2px solid #e2e2e2;
    display: block;
    transition: all 0.4s;
    color: #000000;
    padding: 15px 0;
}

#detail_faq .faq_item a.link_box:hover {
    text-decoration: none;
}

#detail_faq .faq_item:not(:first-of-type) {
    margin-top: 20px;
}

#detail_faq .faq_item .question {
    padding-left: 20px;
    position: relative;
    border-radius: 5px;
    width: 100%;
}

#detail_faq .faq_item .question .question_before {
    position: absolute;
    color: #ff8c00;
    display: flex;
    align-items: center;
    justify-content: center;
    left: 0;
    top: 0;
    font-size: 16px;
    font-weight: bold;
}

#detail_faq .faq_item .question .question_txt {
    font-size: 14px;
    line-height: 1.5;
    font-weight: bold;
    width: fit-content;
    color: #000000;
}

#detail_faq
.faq_item
a.link_box:hover
.question
.question_txt {
    text-decoration: underline;
}

#detail_faq .faq_item .answer {
    padding: 15px 0;
    position: relative;
    padding-left: 20px;
    padding-bottom: 10px;
}

#detail_faq .faq_item .answer .answer_before {
    position: absolute;
    color: #ff4d00;
    display: flex;
    align-items: center;
    justify-content: center;
    left: 0;
    top: 15px;
    font-size: 16px;
    font-weight: bold;
}

#detail_faq .faq_item .answer .answer_txt {
    font-size: 14px;
    color: #3c3c52;
    line-height: 1.5;
}

#detail_faq
.faq_item
a.link_box:hover
.answer
.answer_txt {
    text-decoration: underline;
}

#detail_faq .tag_box .tag_flex {
    display: flex;
}

#detail_faq .tag_box .tag_ttl {
    color: #808080;
    margin-right: 10px;
    font-size: 12px;
}

#detail_faq .tag_box .tag_item {
    background: #ffa74e;
    text-align: center;
    color: #ffffff;
    width: 30%;
    border-radius: 6px;
    padding: 1px 0;
    margin-top: 5px;
    font-size: 10px;
    font-weight: bold;
    display: block;
}

#detail_faq .tag_box .tag_item:not(:last-of-type) {
    margin-right: 5px;
}

/* responsive */
@media screen and (max-width: 1024px) {
#detail_faq .tag_box .tag_item {
    width: 25%;
}
}

@media screen and (max-width: 426px) {
    span.member_furigana,span.member_name {
        width: 30px;
        display: inline-block;
        margin-left: 10px;
    }
    .input-password .input-password-eye {
        position: absolute;
        top: 9px;
        left: 150px;
        padding: 4px;
        height: 24px;
        width: 24px;
        cursor: pointer;
    }
}
@media screen and (min-width: 426px) and (max-width: 740px){
     .input-password .input-password-eye {
        position: absolute;
        top: 9px;
        left: 150px;
        padding: 4px;
        height: 24px;
        width: 24px;
        cursor: pointer;
    }
}

@media screen and (min-width: 46.25em) {
    input#address1,input#address2,input#address3,input#tel,label[for="custom_member[pastwork][可]"],label[for="custom_customer[pastwork][可]"],.g-recaptcha,select#customer_pref {
        margin-left: 62px;
        width: 33.5%;
    }
    select#customer_pref,
    select#member_pref {
        margin-left: 62px;
        width: 33.5%;
        height: 39px;
        padding: 8px;
    }
    .customer_form input#loginmail, .customer_form input#mailaddress1, .customer_form input#mailaddress2 {
        margin-left: 62px;
    }
    .customer_form input[type="text"],
    .customer_form input[type="password"] {
        display: inline-block;
        margin-left: 62px;
        width: 33.5%;
    }
    .customer_form input#zipcode {
        margin-right: 15px;
        margin-left: 62px;
        width: 33.5%;
    }
    input[name="custom_member\[company\]"],input[name="custom_customer\[company\]"] {
        margin-left: 62px;
        width: 33.5%;
    }
    
    .customer_form th {
        height: 50px;
    }

    input#custom_member\[pastwork\]\[不可\],input#custom_member\[pastwork\]\[可\],input#custom_customer\[pastwork\]\[不可\],input#custom_customer\[pastwork\]\[可\] {
        margin-right: 3px;
        margin-top: 12px;
    }
    input#search_zipcode {
        height: 40px;
    }
    span.member_furigana,span.member_name {
        width: 30px;
        display: inline-block;
        margin-left: 25px;
    }
    .input-password .input-password-eye {
        position: absolute;
        top: 9px;
        left: 38%;
        padding: 4px;
        height: 24px;
        width: 24px;
        cursor: pointer;
    }
    .inline-error {
        margin-left: 62px;
    }
}

    label[for="custom_member[pastwork][不可]"],label[for="custom_customer[pastwork][不可]"] {
        margin-left: 20px;
    }
     .error-input {
        border: 2px solid red !important;
    }
    .inline-error {
        color: red;
        font-size: 13px;
        margin-top: 4px;
    }
